Subject: Re: [lojban] Proper 21CI

From: [email-masked]
Date: Mon, 25 Jun 2001 22:53:37 EDT

In a message dated 6/25/2001 6:50:11 PM Central Daylight Time, 
[email-masked] writes:

> On Mon, 25 Jun 2001, [email-masked] wrote:
> Amos 6:1-7:
> >unaisadai oiro'osaidai doi do poi surla vi la zion gi'e
> 
> {unaisadai} looks like a typo - {sa} is used in speech when you have said
> erroneous words, and erases to the previous occurrence of the next word, 
> which
> is {dai}, of which there isn't any.

Should be {sai}

> I think oiro'i, oiro'a, and oiro'o all apply, so it should just be 
> {oisaidai}.
> By the way, the Hebrew word is "hoy", which is where {oi} came from.
> s/zion/tsion/
> I'd drop {do poi} - the {do'u} makes it clear the whole phrase is a 
> vocative.

Can't get it to parse, even down to the {gi'e} without the {poi}" ot soesn't 
like subordinate sumti, with or without {be}

> 
> >cinmo leka snura kei vi le cmana be la samarias do'u no'u
> 
> s/samarias/comron/
> Not sure which is better: {la comRON noi cmana} or {le cmana be la comRON}.

At this time the land seems to have been called Omri, after a recent king -- 
at least in external records. We need to get some rules about Biblical 
names. I have fallen into using the Western ones for recognizability, but 
probably should go with the originalsfor Lojbanic consistency.

> 
> >le misno be le pamoi be loi natmi be'o be'o ku noi se klama
> >le zdani be la .isra,el
> >.i ko ravyklama la kalnex gi'e zgana gi'e bazibo klama la
> 
> {ravyklama} (or {ravykla} is correct for `ivru.

I wonder if they were called Hebrews already enough to make this another 
prophet-style joke. Pretty thin!

> 
> >xamat poi banli gi'e bazibo nanklama la gat pe lai filistin
> 
> {xamat noi banli} - there's only one xamat, isn't there? Or does it mean
> "Greater Hamath", Hamath and its suburbs?

Incidental relative clause, maybe something like "the so-called great" 
intended but the parser would not take {no'u le banli}.

> 
> >(xu do xauzma lepuzi se liste natmi .ija xu le tutra be do
> 
> I'd say {le di'u natmi} - {puzi} is a tense marker.
I was shooting for "the just listed," but, of course, {liste} is not 
agentive. I've lost some of the intermediate forms, but I think the parser 
did not like {di'u} there, since I have not used it since.

> s/ija/i/ - "or" is a rhetorical device here, not a logical conjunction.
> 
> >cu brazma le tutra be ri)
> >.i xu le puzi se liste cu xauzma le re vi natmi .ija xu le
> >tutra be ra cu brazma le tutra be do
> >doi do poi dargau le palci djedi gi'e jbigau le vlile nu
> >pajni
> >.i uinaisaidai oiro'osaidai doi do poi vreta lo xantydenmai
> >se jadni ckana vau gi'e preja lodo sfofa vau gi'e citka lo
> 
> {xantydenmai se jadni ckana} translates the English, but the Hebrew just 
> says
> "mitot shen" or "beds of tooth". I don't think {preja} is right.
True, but all the commentators and LXX say "ivory," which makes sense. 
{preja} is iffy at best but nicely colorful-- the picture of some fat 
absentee landlord as slime.

> 
> >cmalanme befi da ku e lo cmabakni pe ra'i lo cidja selsru
> 
> I'd say {zanselcu'a ciflanme} - but that's translating the English. What 
> does
> "karim" mean?

Well," fat ram" is one possibility, as well as "lamb" -- "lamb" is more 
likely to be a delicacy. But {cif} is more to the point than {cma}.

> 
> >vau gi'e se kansa be lo jgita ku sanga lo bebna gi'ebo finti
> 
> I think "navel" here is a different word than the one that means "fool".

Texts seem to vary here: some have a musical instrument of some sort (nevel = 
"viol" in KJV), others "navel," which means either disgraceful or wicked or 
foolish (so I suppose is a colloquialism for homosexual, like "raqa," etc.) 
but the latter goes best with "parat" which seems to mean "to talk baby talk" 
or some such thing, inter alia.I've combined the two versions.
> 
> >sepa'a la david lo cnino zgike gi'e pinxe lo vanju lo
> >ri'irbaktu gi'ebo pejgau lo xagrai grasu vo'a gi'e ku'i na
> >badri lenu la iosep se daspo
> >.iseki'ubo loi ca se skicu bazi pamoi loi vlile se bevri
> >befo lovo'a zdani .ije le te salci befi le preja bazi se
> >sisti
> 
> When you think it's good, go ahead and put it in CVS.
> 
Thanks for the help. Not CVS yet (and I can't do that anyhow -- it shorts out 
windows on my machine).